body {
  height: 100vh;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  direction: rtl;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}


@font-face {
  font-family: Vazir;
  src: url('./vazir-font-v21.2.0/Vazir.eot');
  src: url('./vazir-font-v21.2.0/Vazir.eot?#iefix') format('embedded-opentype'),
       url('./vazir-font-v21.2.0/Vazir.woff2') format('woff2'),
       url('./vazir-font-v21.2.0/Vazir.woff') format('woff'),
       url('./vazir-font-v21.2.0/Vazir.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Vazir;
  src: url('./vazir-font-v21.2.0/Vazir-Bold.eot');
  src: url('./vazir-font-v21.2.0/Vazir-Bold.eot?#iefix') format('embedded-opentype'),
       url('./vazir-font-v21.2.0/Vazir-Bold.woff2') format('woff2'),
       url('./vazir-font-v21.2.0/Vazir-Bold.woff') format('woff'),
       url('./vazir-font-v21.2.0/Vazir-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: Vazir;
  src: url('./vazir-font-v21.2.0/Vazir-Black.eot');
  src: url('./vazir-font-v21.2.0/Vazir-Black.eot?#iefix') format('embedded-opentype'),
       url('./vazir-font-v21.2.0/Vazir-Black.woff2') format('woff2'),
       url('./vazir-font-v21.2.0/Vazir-Black.woff') format('woff'),
       url('./vazir-font-v21.2.0/Vazir-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: Vazir;
  src: url('./vazir-font-v21.2.0/Vazir-Medium.eot');
  src: url('./vazir-font-v21.2.0/Vazir-Medium.eot?#iefix') format('embedded-opentype'),
       url('./vazir-font-v21.2.0/Vazir-Medium.woff2') format('woff2'),
       url('./vazir-font-v21.2.0/Vazir-Medium.woff') format('woff'),
       url('./vazir-font-v21.2.0/Vazir-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: Vazir;
  src: url('./vazir-font-v21.2.0/Vazir-Light.eot');
  src: url('./vazir-font-v21.2.0/Vazir-Light.eot?#iefix') format('embedded-opentype'),
       url('./vazir-font-v21.2.0/Vazir-Light.woff2') format('woff2'),
       url('./vazir-font-v21.2.0/Vazir-Light.woff') format('woff'),
       url('./vazir-font-v21.2.0/Vazir-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: Vazir;
  src: url('./vazir-font-v21.2.0/Vazir-Thin.eot');
  src: url('./vazir-font-v21.2.0/Vazir-Thin.eot?#iefix') format('embedded-opentype'),
       url('./vazir-font-v21.2.0/Vazir-Thin.woff2') format('woff2'),
       url('./vazir-font-v21.2.0/Vazir-Thin.woff') format('woff'),
       url('./vazir-font-v21.2.0/Vazir-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}